﻿@charset "UTF-8";
/* PC */
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  /*-------------
base
-------------*/
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  img {
    border: 0;
    vertical-align: top;
  }
  body {
    background-color: #fff;
  }
  a {
    color: #696969;
    outline: none;
    text-decoration: none;
    font-size: 12px;
  }
  a:hover {
    text-decoration: none;
  }
  ul, ol {
    list-style: none;
  }
  .fLeft {
    float: left;
  }
  .clearfix:after {
    content: "";
    clear: both;
    display: block;
  }
  /*-------------
firefox fade対策
-------------*/
  img {
    box-shadow: #000 0 0 0;
  }
  img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
  }
  /*-------------
fontstyle
-------------*/
  body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 2.2;
    color: #535353;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  /*-------------
container
-------------*/
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  #header {
    width: 100%;
    position: relative;
    z-index: 1;
  }
  #header_inner {
    width: 100%;
    height: 85px;
    position: fixed;
    z-index: 110;
    background-color: rgba(0, 0, 0, 0.8);
  }
  h1.toplogo_left.clearfix {
    margin: 12px 0 0 2%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
  }
  h1.toplogo_left.clearfix span {
    display: inline-block;
    margin: 8px 0 0 10px;
    font-weight: 500;
  }
  @media screen and (max-width: 942px) {
    h1.toplogo_left.clearfix span {
      display: none;
    }
  }
  div#header_inner ul {
    position: absolute;
    top: 20px;
    right: 7%;
    z-index: 101;
    color: #fff;
  }
  div#header_inner ul li {
    float: left;
  }
  div#header_inner ul li:nth-child(1) {
    font-size: 30px;
    line-height: 40px;
    font-family: monospace;
    font-weight: 600;
  }
  div#header_inner ul li:nth-child(2) {
    margin: 0 10px 0 10px;
  }
  div#header_inner ul li:nth-child(n+2) a {
    display: block;
    width: 40px;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    margin: 6px 0 0 0;
  }
  div#header_inner ul li:nth-child(n+2) a:hover {
    text-decoration: underline;
  }
  /*-------------
topmain
-------------*/
  .topmain {
    width: 100%;
  }
  .topmain a:hover {
    opacity: 0.8;
  }
  /*-------------
menu
-------------*/
  #nav-tgl {
    display: none;
  }
  .nav-tgl-btn {
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 0;
  }
  .open {
    z-index: 200;
    width: 45px;
    height: auto;
    color: #182634;
    transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
    padding: 50px 0 0 5px;
  }
  .open::before, .open::after {
    content: "";
  }
  .open span, .open::before, .open::after {
    content: "";
    position: absolute;
    top: calc(62% - 1px);
    right: 25%;
    width: 70%;
    border-bottom: 5px solid #fff;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open::before {
    transform: translateY(-12px);
  }
  .open::after {
    transform: translateY(12px);
  }
  .close {
    z-index: 11;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background .6s;
  }
  #nav-tgl:checked + .open {
    background: #02071d;
    transform: translateX(-300px);
  }
  #nav-tgl:checked + .open span {
    transform: scaleX(0);
  }
  #nav-tgl:checked + .open::before {
    transform: rotate(45deg);
  }
  #nav-tgl:checked + .open::after {
    transform: rotate(-45deg);
  }
  #nav-tgl:checked ~ .close {
    pointer-events: auto;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
  }
  .content-wrapper {
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-tgl:checked ~ .content-wrapper {
    transform: translateX(-250px);
  }
  .drower-menu {
    z-index: 999;
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    margin: 0;
    padding: 0 0 10px;
    box-sizing: border-box;
    background: #000;
    transform: translateX(100%);
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .drower-menu a {
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .drower-menu a:hover {
    background: #828282;
  }
  #nav-tgl:checked ~ .drower-menu {
    transform: none;
  }
  .toggle {
    display: none;
  }
  .Label { /*タイトル*/
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .Label::before { /*タイトル横の矢印*/
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    transform: rotate(135deg);
  }
  .Label, .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
  }
  .content {
    height: 0;
    padding: 0 20px;
    overflow: hidden;
  }
  .toggle:checked + .Label + .content { /*開閉時*/
    height: auto;
    padding: 0;
    transition: all .3s;
  }
  .toggle:checked + .Label::before {
    transform: rotate(-45deg) !important;
  }
  /*-------------
main
-------------*/
  #main {
    width: 100%;
    margin: 0 0 40px 0;
    overflow: hidden;
  }
  .topbox1.clearfix {
    width: 1000px;
    margin: 0 auto 50px auto;
    padding: 0;
  }
  .topbox1_left.clearfix {
    width: 500px;
    float: left;
    margin: 60px 0 0 0;
  }
  .topbox1_left.clearfix p {
    font-size: 15px;
    line-height: 30px;
  }
  .topbox1_right.clearfix {
    width: 500px;
    float: right;
    margin: 30px 0 0 0;
  }
  .topbox1.clearfix h2 {
    font-size: 20px;
    line-height: 35px;
    text-align: center;
  }
  .topbox1.clearfix h2 span {
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 600;
    font-size: 50px;
    letter-spacing: -1px;
  }
  ul.topnewslist.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
  }
  ul.topnewslist.clearfix li {
    width: 80%;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    border: solid 1px #afafaf;
    border-radius: 18px;
    padding: 10px 10px 10px 10px;
    margin: 0 auto 15px auto;
  }
  ul.topnewslist.clearfix li span {
    display: inline-block;
    font-weight: 600;
    width: 125px;
    font-size: 16px;
  }
  .pagetop {
    display: none;
    position: fixed;
    bottom: 531px;
    right: 25px;
    z-index: 200;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background: #222222;
    color: #fff;
  }
  .ft_top {
    width: 1000px;
    border-bottom: solid 1px #bbb;
    margin: 0 auto;
    padding: 30px 0 20px 0;
  }
  .ft_top p {
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
  }
  img.footer_logo.clearfix {
    display: block;
    width: 110px;
    margin: 0 auto;
  }
  .ft_middle {
    width: 600px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 10px 0;
  }
  .footer_top {
    width: 550px;
    margin: 0 auto 0 auto;
    overflow: hidden;
  }
  .footer_top li {
    width: 255px;
    float: left;
    font-size: 12px;
    line-height: 20px;
  }
  .footer_top li:nth-child(1) {
    margin: 0 40px 0 0;
  }
  a.footer_mail.clearfix {
    display: block;
    width: 300px;
    margin: 20px auto 0 auto;
  }
  a.footer_mail.clearfix:hover {
    opacity: 0.8;
  }
  ul.footer_middle.clearfix {
    width: 96%;
    overflow: hidden;
    margin: 20px auto 0 auto;
  }
  ul.footer_middle.clearfix li {
    float: left;
    width: 65px;
    margin: 0 40px 0 0;
  }
  ul.footer_middle.clearfix li a {
    color: #fff;
  }
  ul.footer_middle.clearfix li a:hover {
    text-decoration: underline;
  }
  ul.footer_middle.clearfix li:nth-child(1), ul.footer_middle.clearfix li:nth-child(5), ul.footer_middle.clearfix li:nth-child(9), ul.footer_middle.clearfix li:nth-child(13), ul.footer_middle.clearfix li:nth-child(17) {
    width: 140px;
  }
  ul.footer_middle.clearfix li:nth-child(3), ul.footer_middle.clearfix li:nth-child(7), ul.footer_middle.clearfix li:nth-child(11), ul.footer_middle.clearfix li:nth-child(15) {
    width: 90px;
  }
  ul.footer_middle.clearfix li:nth-child(4n) {
    width: 160px;
    margin: 0 0 0 0;
  }
  ul.footer_bottom.clearfix {
    width: 92%;
    overflow: hidden;
    margin: 20px auto 0 auto;
  }
  ul.footer_bottom.clearfix li {
    float: left;
  }
  ul.footer_bottom.clearfix li:nth-child(-n+3) {
    width: 59px;
    margin: 0 30px 0 0;
  }
  ul.footer_bottom.clearfix li:nth-child(4) {
    width: 114px;
    margin: 6px 30px 0 0;
  }
  ul.footer_bottom.clearfix li:nth-child(5) {
    width: 136px;
    margin: 6px 0 0 0;
  }
  ul.footer_bottom.clearfix li a:hover {
    opacity: 0.8;
  }
  .ft_bottom {
    clear: both;
    color: #fff;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 300;
    margin: 0 0 0 0;
  }
}
/* Tablet */
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /*-------------
base
-------------*/
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  img {
    border: 0;
    vertical-align: top;
    width: 100%;
  }
  body {
    background-color: #fff;
  }
  a {
    color: #323232;
    outline: none;
    text-decoration: none;
    font-size: 12px;
  }
  a:hover {
    text-decoration: none;
  }
  ul, ol {
    list-style: none;
  }
  .fLeft {
    float: left;
  }
  .clearfix:after {
    content: "";
    clear: both;
    display: block;
  }
  /*-------------
firefox fade対策
-------------*/
  img {
    box-shadow: #000 0 0 0;
  }
  img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
  }
  /*-------------
fontstyle
-------------*/
  body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 2.2;
    color: #535353;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  /*-------------
container
-------------*/
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  #header {
    width: 100%;
  }
  #header_inner {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    position: fixed;
    z-index: 110;
    background-color: rgba(0, 0, 0, 0.8);
  }
  h1.toplogo_left.clearfix {
    margin: 5px 0 0 2%;
    max-width: 100px;
  }
  h1.toplogo_left.clearfix img {
    width: 100%;
  }
  /*-------------
topmain
-------------*/
  .topmain {
    width: 100%;
    background-color: #000;
    padding: 50px 0 0 0;
  }
  /*-------------
menu
-------------*/
  #nav-tgl {
    display: none;
  }
  .nav-tgl-btn {
    cursor: pointer;
    position: absolute;
    top: 2px;
    right: 2%;
  }
  .open {
    z-index: 200;
    width: 45px;
    height: auto;
    color: #696969;
    transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
    padding: 35px 0 0 5px;
  }
  .open::before, .open::after {
    content: "";
  }
  .open span, .open::before, .open::after {
    content: "";
    position: absolute;
    top: calc(62% - 1px);
    right: 25%;
    width: 70%;
    border-bottom: 5px solid #fff;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open::before {
    transform: translateY(-12px);
  }
  .open::after {
    transform: translateY(12px);
  }
  .close {
    z-index: 11;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background .6s;
  }
  #nav-tgl:checked + .open {
    /*background: #02071d;*/
    transform: translateX(-260px);
  }
  #nav-tgl:checked + .open span {
    transform: scaleX(0);
  }
  #nav-tgl:checked + .open::before {
    transform: rotate(45deg);
  }
  #nav-tgl:checked + .open::after {
    transform: rotate(-45deg);
  }
  #nav-tgl:checked ~ .close {
    pointer-events: auto;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
  }
  .content-wrapper {
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-tgl:checked ~ .content-wrapper {
    transform: translateX(-250px);
  }
  .drower-menu {
    z-index: 999;
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    top: 0;
    right: 0;
    width: 270px;
    height: 100%;
    margin: 0;
    padding: 0 0 10px;
    box-sizing: border-box;
    background: #000;
    transform: translateX(100%);
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .drower-menu a {
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .drower-menu a:hover {
    background: #828282;
  }
  #nav-tgl:checked ~ .drower-menu {
    transform: none;
  }
  .toggle {
    display: none;
  }
  .Label { /*タイトル*/
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .Label::before { /*タイトル横の矢印*/
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    transform: rotate(135deg);
  }
  .Label, .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
  }
  .content {
    height: 0;
    padding: 0 20px;
    overflow: hidden;
  }
  .toggle:checked + .Label + .content { /*開閉時*/
    height: auto;
    padding: 0;
    transition: all .3s;
  }
  .toggle:checked + .Label::before {
    transform: rotate(-45deg) !important;
  }
  /*-------------
main
-------------*/
  #main {
    width: 95%;
    margin: 0 auto 20px auto;
    overflow: hidden;
  }
  .topbox1.clearfix {
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
  }
  .topbox1_left.clearfix {
    max-width: 475px;
    float: none;
    margin: 20px auto 0 auto;
  }
  .topbox1_left.clearfix p {
    font-size: 13px;
    line-height: 24px;
  }
  .topbox1_right.clearfix {
    max-width: 500px;
    float: none;
    margin: 30px auto 0 auto;
  }
  .topbox1.clearfix h2 {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
  }
  .topbox1.clearfix h2 span {
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: -1px;
  }
  ul.topnewslist.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
  }
  ul.topnewslist.clearfix li {
    width: 95%;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    border: solid 1px #afafaf;
    border-radius: 18px;
    padding: 10px 10px 10px 10px;
    margin: 0 auto 10px auto;
  }
  ul.topnewslist.clearfix li span {
    display: inline-block;
    font-weight: 600;
    width: 110px;
    font-size: 14px;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background: #222222;
    color: #fff;
  }
  .ft_top {
    width: 95%;
    border-bottom: solid 1px #bbb;
    margin: 0 auto;
    padding: 30px 0 20px 0;
  }
  .ft_top p {
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
  }
  img.footer_logo.clearfix {
    display: block;
    width: 110px;
    margin: 0 auto;
  }
  .ft_middle {
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 10px 0;
  }
  .footer_top {
    width: 255px;
    margin: 0 auto 0 auto;
    overflow: hidden;
  }
  .footer_top li {
    width: 255px;
    float: none;
    font-size: 12px;
    line-height: 20px;
  }
  .footer_top li:nth-child(1) {
    margin: 0 0 20px 0;
  }
  a.footer_mail.clearfix {
    display: block;
    width: 300px;
    margin: 20px auto 0 auto;
  }
  ul.footer_bottom.clearfix {
    width: 262px;
    overflow: hidden;
    margin: 20px auto 0 auto;
  }
  ul.footer_bottom.clearfix li {
    float: left;
  }
  ul.footer_bottom.clearfix li:nth-child(-n+3) {
    width: 59px;
    margin: 0 15px 10px 13px;
  }
  ul.footer_bottom.clearfix li:nth-child(4) {
    width: 114px;
    margin: 6px 10px 0 0;
  }
  ul.footer_bottom.clearfix li:nth-child(5) {
    width: 136px;
    margin: 6px 0 0 0;
  }
  .ft_bottom {
    clear: both;
    color: #fff;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 300;
    margin: 0 0 0 0;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /*-------------
base
-------------*/
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
  }
  img {
    border: 0;
    vertical-align: top;
    width: 100%;
  }
  body {
    background-color: #fff;
  }
  a {
    color: #323232;
    outline: none;
    text-decoration: none;
    font-size: 12px;
  }
  a:hover {
    text-decoration: none;
  }
  ul, ol {
    list-style: none;
  }
  .fLeft {
    float: left;
  }
  .clearfix:after {
    content: "";
    clear: both;
    display: block;
  }
  /*-------------
firefox fade対策
-------------*/
  img {
    box-shadow: #000 0 0 0;
  }
  img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
  }
  /*-------------
fontstyle
-------------*/
  body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 2.2;
    color: #535353;
    letter-spacing: 0;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
  }
  /*-------------
container
-------------*/
  #container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  #header {
    width: 100%;
  }
  #header_inner {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    position: fixed;
    z-index: 110;
    background-color: rgba(0, 0, 0, 0.8);
  }
  h1.toplogo_left.clearfix {
    margin: 5px 0 0 2%;
    max-width: 100px;
  }
  h1.toplogo_left.clearfix img {
    width: 100%;
  }
  /*-------------
topmain
-------------*/
  .topmain {
    width: 100%;
    background-color: #000;
    padding: 50px 0 0 0;
  }
  /*-------------
menu
-------------*/
  #nav-tgl {
    display: none;
  }
  .nav-tgl-btn {
    cursor: pointer;
    position: absolute;
    top: 2px;
    right: 2%;
  }
  .open {
    z-index: 200;
    width: 45px;
    height: auto;
    color: #696969;
    transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
    padding: 35px 0 0 5px;
  }
  .open::before, .open::after {
    content: "";
  }
  .open span, .open::before, .open::after {
    content: "";
    position: absolute;
    top: calc(62% - 1px);
    right: 25%;
    width: 70%;
    border-bottom: 5px solid #fff;
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .open::before {
    transform: translateY(-12px);
  }
  .open::after {
    transform: translateY(12px);
  }
  .close {
    z-index: 11;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background .6s;
  }
  #nav-tgl:checked + .open {
    /*background: #02071d;*/
    transform: translateX(-260px);
  }
  #nav-tgl:checked + .open span {
    transform: scaleX(0);
  }
  #nav-tgl:checked + .open::before {
    transform: rotate(45deg);
  }
  #nav-tgl:checked + .open::after {
    transform: rotate(-45deg);
  }
  #nav-tgl:checked ~ .close {
    pointer-events: auto;
    background: rgba(0, 0, 0, .4);
    position: fixed;
    top: 0;
  }
  .content-wrapper {
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-tgl:checked ~ .content-wrapper {
    transform: translateX(-250px);
  }
  .drower-menu {
    z-index: 999;
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    top: 0;
    right: 0;
    width: 270px;
    height: 100%;
    margin: 0;
    padding: 0 0 10px;
    box-sizing: border-box;
    background: #000;
    transform: translateX(100%);
    transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .drower-menu a {
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .drower-menu a:hover {
    background: #828282;
  }
  #nav-tgl:checked ~ .drower-menu {
    transform: none;
  }
  .toggle {
    display: none;
  }
  .Label { /*タイトル*/
    display: block;
    color: white;
    padding: 5px 10px;
    text-decoration: inherit;
    transition: background .6s;
    font-size: 1.0rem;
  }
  .Label::before { /*タイトル横の矢印*/
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    transform: rotate(135deg);
  }
  .Label, .content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
  }
  .content {
    height: 0;
    padding: 0 20px;
    overflow: hidden;
  }
  .toggle:checked + .Label + .content { /*開閉時*/
    height: auto;
    padding: 0;
    transition: all .3s;
  }
  .toggle:checked + .Label::before {
    transform: rotate(-45deg) !important;
  }
  /*-------------
main
-------------*/
  #main {
    width: 95%;
    margin: 0 auto 20px auto;
    overflow: hidden;
  }
  .topbox1.clearfix {
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
  }
  .topbox1_left.clearfix {
    max-width: 500px;
    float: none;
    margin: 20px auto 0 auto;
  }
  .topbox1_left.clearfix p {
    font-size: 13px;
    line-height: 24px;
  }
  .topbox1_right.clearfix {
    max-width: 500px;
    float: none;
    margin: 30px auto 0 auto;
  }
  .topbox1.clearfix h2 {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
  }
  .topbox1.clearfix h2 span {
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: -1px;
  }
  ul.topnewslist.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
  }
  ul.topnewslist.clearfix li {
    width: 95%;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    border: solid 1px #afafaf;
    border-radius: 18px;
    padding: 10px 10px 10px 10px;
    margin: 0 auto 10px auto;
  }
  ul.topnewslist.clearfix li span {
    display: block;
    font-weight: 600;
    width: 110px;
    font-size: 14px;
  }
  /*-------------
footer
-------------*/
  #footer {
    clear: both;
    margin: 0 auto;
    width: 100%;
    background: #222222;
    color: #fff;
  }
  .ft_top {
    width: 95%;
    border-bottom: solid 1px #bbb;
    margin: 0 auto;
    padding: 30px 0 20px 0;
  }
  .ft_top p {
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
  }
  img.footer_logo.clearfix {
    display: block;
    width: 110px;
    margin: 0 auto;
  }
  .ft_middle {
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 10px 0;
  }
  .footer_top {
    width: 255px;
    margin: 0 auto 0 auto;
    overflow: hidden;
  }
  .footer_top li {
    width: 255px;
    float: none;
    font-size: 12px;
    line-height: 20px;
  }
  .footer_top li:nth-child(1) {
    margin: 0 0 20px 0;
  }
  a.footer_mail.clearfix {
    display: block;
    width: 300px;
    margin: 20px auto 0 auto;
  }
  ul.footer_bottom.clearfix {
    width: 262px;
    overflow: hidden;
    margin: 20px auto 0 auto;
  }
  ul.footer_bottom.clearfix li {
    float: left;
  }
  ul.footer_bottom.clearfix li:nth-child(-n+3) {
    width: 59px;
    margin: 0 15px 10px 13px;
  }
  ul.footer_bottom.clearfix li:nth-child(4) {
    width: 114px;
    margin: 6px 10px 0 0;
  }
  ul.footer_bottom.clearfix li:nth-child(5) {
    width: 136px;
    margin: 6px 0 0 0;
  }
  .ft_bottom {
    clear: both;
    color: #fff;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 300;
    margin: 0 0 0 0;
  }
}